import request from '@/utils/request'

//* *********** 需求单 **************
// 需求单审核
export function _demandExamine(data) {
  // demandid=2023121121311957893255&status=通过&bz=1
  // demandid=2023121121311957893255&status=不通过&bz=1
  // status=待处理 才操作
  return request({
    url: '/api/demand/logic',
    method: 'post',
    data,
    params: {
      pagevalue: data.pagevalue,
    },
  })
}
